<?php
	session_start();
	include 'includes/conn.php';

	if(!isset($_SESSION['ecimsuser']) || trim($_SESSION['ecimsuser']) == '' || empty($_SESSION['ecimsuser'])){
	    if(isset($_GET['st'])) {
            header('location: userLogin.php?st='.$_GET['st']);
	    } else {
		    header('location: userLogin.php');
	    }
	}
	$sqlu = "SELECT * FROM users WHERE uid = '".$_SESSION['ecimsuser']."'";
	$queryu = $conn->query($sqlu);
	$ecimsuser = $queryu->fetch_assoc();
?>